@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Sriracha&family=Stardos+Stencil&family=Work+Sans:ital@0;1&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Passion+One:wght@400;700;900&family=Sriracha&family=Stardos+Stencil&family=Work+Sans:ital@0;1&display=swap');

:root {
    /*Cabeçalho -> header*/ 
    --font01: Verdana, Geneva, Tahoma, sans-serif;
    /*Titulos*/ 
    --font02: 'Passion One';
    /* Conteúdo*/ 
    --font03: 'Sriracha';
}

* {
    margin: 0px;
    padding: 0px;
    font-size: 1em;
}

html, body {
    min-height: 100vh;
    background-color: black;
    font-family: var(--font01);
}

body > p {
    text-align: center;
}

header {
    background-color: black;
    color: white;
    text-align: center;
}

header > h1 {
    padding-top: 15px;
    text-transform: uppercase;
    font-family: var(--font02);
    font-size: 4em;
}

a {
    color: white;
    text-decoration: none;
    font-weight: bolder;
}



a:hover {
   color: aquamarine;
}

section {
    padding-top: 10vh;
    padding-bottom: 10vh;
    line-height: 2em;
    padding-left: 30px;
    font-family: var(--font03);
    font-size: 2em;
}

section > p {
    padding-bottom: 2em;
}

section.imagem > p {
    width: 400px;
    display: inline-block;
    padding: 5px;
    background-color:  rgba(109, 110, 109, 0.514);
    box-shadow: 15px 14px 12px 2px rgba(0, 0, 0, 0.473);

}

section.normal {
    background-color: white;
    color: black;
}

section.imagem {
    background-color: black;
    color: white;
    background-attachment: fixed;
    background-size: cover;
}

section#img01 {
    background-image: url('/imagens/background001.jpg');
    background-position: center right;
}

section#img02 {
    background-image: url('../imagens/background002.jpg');
    
}

footer {
    border-radius: 22px 3px 1px 6px;
    background-color: green;
    color: white;
    padding: 10px;
}